FLAG ally

STAR 0
FLAG nearby
END STAR

CONDITION 0
TYPE explore
STR0 0
END CONDITION

PAGE 0
REQ0 0
ACTN popup endquest
GFXP misc/neroon.jpg
TEXT On orders from the Grey Council, the decorated Minbari Captain Neroon has offered to escort your ships and support your mission.
ALLY minbari 3
MUSC music/ally.ogg
END PAGE


